<!doctype html>
<html lang="en">
<head>
<title>91-</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">    ಟರ್ಮಿನಲ್ನೊಂದಿಗೆ ವಿನೋದ          </span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">    </span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">    Questions - </span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
